This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 19846 - Failed Boot Diskette in Linux 7.0 Professional Server
Failed Boot Diskette in Linux 7.0 Professional Server
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bootpc (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-26 02:32 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-26 02:32:31 EDT
The boot diskette delivered in the boxed version of Red Hat Linux 
professional would not boot the system.  I had purchased all new 
components to build the system, Intel d815eeaal mother board, PIII 800EB, 
Maxtor 45 GByte drive, floppy, adaptec scsi card, plextor external cd-
r/w.  I forunately had a win 98 system running and was able to create a 
boot floppy using the instructions below from the FAQ (nice job on the 
FAQ).  I would recommend putting this procedure up front in the 
installation manual.  It would have saved me considerable time.  
Incidently, I didn't boot DOS, I opened a dos window and ran rawrite from 
with in the dos window while the other windows apps continued to run.  I 
had no problem.  I was incredibly releived when the system did boot, and 
it interrogated the hardware properly installing the necessary drives.

Thanks,

Pat

4.12 Creating an installation boot disk 
Question: 

How do I create an installation boot disk? 

Answer: 

To create the boot disk with the new images, you can either use the dd 
command under UNIX/Linux: 


                dd if=boot.img of=/dev/fd0 bs=1440k
        

Or you can use the rawrite command in the /dosutils directory on the CD-
ROM. There is documentation on using rawrite in /dosutils/rawrite3.doc. 

To make floppies under DOS, Win95, or NT: 

Boot DOS and change to the CD-ROM directory. 

Enter the dosutils directory and run rawrite. 
                cd \dosutils
                rawrite.exe
        

When prompted for a disk for the boot image enter: 
                \path\to\boot.img
        

Then run rawrite again and when prompted enter: 
                \path\to\supp.img
        

The .img files are boot images and can be found in your images directory 
on the Red Hat Linux CD #1.
Comment 1 Elliot Lee 2001-07-20 11:45:47 EDT
Apologies for the unresponsiveness of the previous bootpc maintainer...

This is a question that needs to be addressed to RH support, not bugzilla.

Note You need to log in before you can comment on or make changes to this bug.